Vulnerability CVE-2017-7220


Published: 2017-04-20   Modified: 2017-04-21

Description:
OpenText Documentum Content Server allows superuser access via sys_obj_save or save of a crafted object, followed by an unauthorized "UPDATE dm_dbo.dm_user_s SET user_privileges=16" command, aka an "RPC save-commands" attack. NOTE: this vulnerability exists because of an incomplete fix for CVE-2015-4532.

Type:

CWE-20

(Improper Input Validation)

CVSS2 => (AV:N/AC:L/Au:S/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9/10
10/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Opentext -> Documentum content server 

 References:
http://seclists.org/bugtraq/2017/Apr/61
https://gist.github.com/andreybpanfilov/d8792484e13971982c0719ae59ab8c7c
https://gist.github.com/andreybpanfilov/e0e60ae9d525a34cca04eb4c89a21e04

Copyright 2022, cxsecurity.com

 

Back to Top